Subject: Summary IUPAC names from structure files

From: Shu-Kun Lin <[email-masked]>
Date: Mon, 02 Dec 1996 12:17:12 +0100

On Nov 27,  3:21pm, Shu-Kun Lin wrote:
> Subject: CCL:IUPAC name

> Dear Colleagues:
> Where can I get a software for me to generate IUPAC names if
> I have 2D structures or Daylight SMILES or MDL MolFiles?

Reply 1:

http://www.acdlabs.com

from: Victor S. Lobanov, PhD
3-Dimensional Pharmaceuticals, Inc.                     e-mail: [email-masked]
665 Stockton Drive, Suite 104                              tel: (610) 458-8959
Exton, PA 19341                                            fax: (610) 458-8249
------------------------------------------------------------------------------

Reply 2:
IMHO this is a very important subject, please make a summary, or mail me
the best infos you get.

Many greetings from Bavaria

Ralph Puchta
([email-masked])
------------------------------------------------------------------------------

Reply 3:
as far as I know there are only two programs for generating IUPAC-names from
structure files.
There is Autonom from Beilstein and ACD/name from ACD. Unfortunatly I don't
know which kind of structure files these programs support, but perhaps you get
more information from their web pages:

http://pubs.acs.org/pin/acd/acindex.html
http://www.beilstein.com

From: Thomas Kostka
Computer-Chemie-Centrum, Univ. Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-6578  Fax (+49)-(0)9131-85-6566
Email: [email-masked]
____________________________________________________

Reply 4:

I know about two products: AUTONOM (Beilstein Information Systems)
and ACD/Name (ACDlabs, see
http://www.acdlabs.com/products/name/name_predict_clip.htm

From: Dr. Wolf-Dietrich Ihlenfeldt <[email-masked]>
Computer Chemistry Center, University of Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-6579  Fax (+49)-(0)9131-85-6566
____________________________________________________

Concluding Remarks:

Software like Chem/Draw or ISIS/Draw or database software like
Daylight and ISIS/Base may include such function into their software.
Once a correct structure is prepared, an IUPAC name should be automatically
generated, like so far automatically produced molecular formula
(e.g., C10H20N5) and molecular weight (e.g., 345.67) from a structure
in these software packages.

Thanks!

Shu-Kun

---------------------------------------------------------
Dr. Shu-Kun Lin
Molecular Diversity Preservation International (MDPI)
Saengergasse 25, CH-4054 Basel, Switzerland
MDPI: http://www.mdpi.org/
Molecules: http://science.springer.de/molec/molecule.htm
e-mail: [email-masked] [email-masked]
Tel. +41 79 322 3379, Fax  +41 61 302 8918
--------------------------------------------------------